# 支払い通知

ユーザーへの請求が成功した後に、この通知を送信します。

Endpoint: POST /push-payments/pay
Version: 1.0.0

## Request fields (application/json):

  - `payment` (object, required)

  - `payment.amount` (number, required)
    決済金額。

  - `payment.currency` (string)
    注文の通貨。仮想通貨はSKU、現実の通貨は3文字の [ISO 4217](https://en.wikipedia.org/wiki/ISO_4217)コードを使用します。

  - `payment.geotype_id` (integer, required)
    エクソラ側の配信者パートナーID。

  - `payment.project_transaction_id` (string)
    ゲーム開発者側のトランザクションID。

  - `payment.ps_transaction_id` (string)
    配信パートナー側のトランザクションID。

  - `project_id` (integer, required)
    プロジェクトID。

  - `purchase` (object, required)

  - `purchase.order_id` (integer, required)
    注文ID。

  - `user` (object, required)

  - `user.email` (string)
    ユーザーのメールアドレス。

  - `user.id` (string, required)
    ゲーム内の一意ユーザー識別子。

  - `user.phone` (string)
    ユーザーの電話番号。

  - `user.ps_account_id` (string)
    配信パートナー側のユーザーの決済アカウントID。

## Response 200 fields (application/json):

  - `payment_id` (integer)


## Response 400 fields

## Response 403 fields

## Response 404 fields

## Response 409 fields

## Response 422 fields

## Response 500 fields
